
orange {
    color: orange;
}

.orange {
    font-size: 1.2em;
    color: #e19200;

    /* font-weight: bold */
}

.largetext {
    font-size: 1.1em;
}

.w-40 {
    width: 40%;
}

.w-80 {
    width: 80%;
}

.w-90 {
    width: 50%;
}

.font-90 {
    font-size: 90%;
}

#budget {
    top:-4em;
    z-index: -10;

}
#trackbar {
    top:-4em;
    z-index: -10;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 330px;
    background-color: #f5f5f5;
}
html {
    min-height: 100%;
    position: relative;
    font-family: 'Nunito', sans-serif;

}

body {
    margin-bottom: 380px;
    font-size: 16px;
}


.orangeHead {
    color: #fb8800;
}

.justsmall {
    font-size: 80%;
    line-height: 2em;
}

.useimg{
    position:relative; left:0;
}


@media only screen and (max-width: 900px) {
    body {
        margin-bottom: 380px;
        font-size: 13px;
    }

    .price {
        display: none;
    }
    .useimg{
        position:relative; left:-20%
    }
}